@media only screen and (max-width: 1700px) and (min-width: 1400px) {
    .container {
        max-width: 1240px;
    }

    .search {
        width: 510px;
    }

    .language-change-btn {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 15.48px;
        ;
    }

    .first-login {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14.48px;
    }

    .second-login {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14.48px;
    }

    img.logo {
        width: 65%;
    }

    .form-outline {
        width: 85%;
    }

    .all-item {
        font-size: 16px;
    }

    #form1::placeholder {
        font-size: 16px !important;
    }

    .nav-link {
        font-size: 17px;
    }

    .catagory-dropdown .btn {
        font-size: 17px;
    }
}

@media only screen and (max-width: 1400px) and (min-width: 1000px) {
    .search {
        width: 410px;
    }

    .language-change-btn {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14.48px;
        ;
        line-height: 25px;
    }

    .first-login {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14.48px;
    }

    .second-login {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 14.48px;
    }

    .container {
        max-width: 1030px;
    }

    span.lan-small-device {
        display: none;
    }

    img.logo {
        width: 70%;
    }

    .search {
        padding: 12px 10px;
    }

    .all-item {
        font-size: 16px;
    }

    #form1::placeholder {
        font-size: 15px !important;
    }

    #form1 {
        padding: 0 0px !important;
    }

    .search-icons {
        padding-left: 10px;
    }

    .nav-link {
        padding: 0.5rem 0.8rem;
        font-size: 16px;
        line-height: 24px;
    }

    .catagory-dropdown .btn {
        font-size: 16px;
        line-height: 2px;
    }
}

@media only screen and (max-width: 1000px) and (min-width: 768px) {
    .container {
        max-width: 90%;
    }

    span.lan-small-device {
        display: none;
    }

    .block-less-1000 {
        display: block;
    }

    .none-1000 {
        display: none;
    }

    .logo {
        width: 88%;
    }

    .language-change-btn {
        padding-left: 15px;
        padding-right: 15px;
    }

    .language .btn {
        font-size: 15px;
        line-height: 25px;
    }

    .search {
        width: 410px;
        height: 38px;
        padding: 12px 10px;
    }

    .all-item {
        font-size: 15px;
        line-height: 27px;
    }

    #form1::placeholder {
        font-size: 13px !important;
    }

    .search-icons {
        padding-left: 10px;
    }

    .navbar-toggler {
        padding: 0.45rem;
    }

    .navbar-toggler {
        line-height: 1.5 !important;
    }

    .navbar-toggler {
        border: 2px solid #0068f9;
    }

    .row.top-header {
        margin-bottom: 10px;
    }
}

@media only screen and (max-width: 767px) and (min-width: 320px) {
    .block-less-1000 {
        display: block;
    }

    .none-1000 {
        display: none;
    }

    span.lan-small-device {
        display: none;
    }

    .none_small {
        display: none !important;
    }

    .container {
        max-width: 95%;
    }

    .col-md-3.logo {
    width: 120px !important;
    padding: 0 !important;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    }

    img.logo {
        width: 100%;
    }

    .language-change-btn {
        padding-left: 15px;
        padding-right: 15px;
        font-size: 13px;
    }

    .col-md-9.search_login {
        width: 60%;
    }

    .navbar-toggler {
        padding: 0rem;
    }

    .navbar-toggler {
        line-height: 1.3 !important;
    }

    .navbar-toggler {
        border: 2px solid #0068f9;
    }

    .row.top-header {
        margin-bottom: 0;
    }

    .nav-bar-fontawesome {
        font-size: 14px;
    }

    .catagory-dropdown .btn {
        font-size: 14px;
        line-height: 16px;
    }

    .nav-link {
        font-size: 13px;
        line-height: 16px;
    }

    .first-login,
    .second-login {
        font-size: 14px;
        line-height: 20px;
        padding-left: 17px;
        padding-right: 17px;
    }

    .search.none_big {
        display: flex !important;
    width: 80%;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-evenly;
    }

    .all-item {
        font-size: 13px;
    line-height: 18px;
    }

    #form1::placeholder {
        font-size: 12px !important;
    }

    .search-icons {
        padding-left: 10px;
    }

    .search {
        padding: 12px 5px;
        gap: 5px;
        width: 626px;
    }

    .bot-header-bar {
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: space-between;
    }

    .row.top-header {
        width: 100%;
        margin-right: 0px !important;
        margin-left: 0px !important;
        justify-content: space-between;
            align-items: center;
    }
    #form1 {
        padding: 0px !important;
        width: 90%;
    }
    .search-input-group {
        display: flex !important;
        flex-wrap: nowrap;
    }
    img.drop-d-icon {
        padding-left: 3px;
        width: 11px;
    }
    a.dropdown-item {
        font-size: 13px;
    }
    .all-item-drop {
        width: 30%;
    }
    .collapse.show {
        display: block;
        overflow: hidden;
        position: absolute;
        top: 40px;
        width: 180px;
        background: #f3f3f3;
        padding: 10px;
        border-radius: 8px;
            z-index: 9;
    }
    .btn.second-login {
        margin-top: 10px;
    }
}

/*Footer res css start*/
/*responsive start*/
/*Mobile responsive start*/
@media (min-width: 320px) and (max-width: 479px){
    .footer_first_div{
        margin-left: 20px;
    }
    .header_search_input {
        background-color: #F8FAFF;
        border: 1px solid #0466FA;
        border-radius: 7px;
        margin-bottom: 0px;
    }
    .footer_tittle h2 {
    font-size: 1.5rem;
    text-align: center;
}
    .footer_description{
        min-width: 100%;
        padding: 0px;
        font-size: .9rem;
    }
    .footer_nav_1 {
        display: grid;
        align-items: center;
        justify-items: start;
        margin-left: 0px;
        margin-bottom:20px;
        min-width:100%;
        justify-content: left;
        padding: 0;
    }
    .footer_nav_1 a {
        color: #121212;
        text-decoration: none;
        font-weight: 400;
        font-size: .9rem;
        line-height: 1.3rem;
        letter-spacing: 1%;
    }
    .footer_google_apple_img {
        margin-left: 0px;
    }
    .col-md-6.fotter_social {
        padding: 0;
    }
    .fotter_social {
        display: flex;
        justify-content: flex-start!important;
        justify-items: left;
        margin-bottom: 10px;
    }
    .footer_privacy_div {
        display: flex;
        justify-content: center;
        margin: 0;
        padding: 0;
    }
    .container {
    width: 90% !important;
}
.footer_newslatter {
    padding-left: 0 !important;
    padding-right: 0 !important;
    max-width: 100%;
}
.footer_copyright_div p {
    text-align: center;
    margin-bottom: 2px;
}
.footer_f {
    padding-bottom: 15px;
}
.col.left-input {
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: stretch;
}
form.row.footer_subscribe_wrapper {
    display: flex;
    flex-wrap: nowrap;
}
.row.footer_third_div {
    display: flex;
}
.google_img {
    width: 36%;
}
.footer_description {
    line-height: 24.6px;
}
.fotter_social i {
    padding: 8px;
}
.header_search_input {
    width: 100% !important;
}
.footer_first_div {
    margin-left: 0;
}
.col-md-6.footer_tittle h2 {
    padding-right: 0;
    padding-bottom: 10px;
    font-size: 27px !important;
    line-height: 117%;
}
.h-brand-box {
    margin-top: 40px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.h-brand-box .h-single-logo-box {
    width: 28% !important;
    text-align: center;
}

.h-car-type .h-type-title-sec {
    display: block !important;
    margin-bottom: 0 !important;
    text-align: center;
}
.h-car-type .h-type-title-sec h1{
    margin-bottom: 20px;
}

.h-all-products{
    margin: 0 !important;
}

.h-top-single-product{
    margin-bottom: 50px !important;
}

.h-app-right-content img{
    margin: 0 !important;
    width: 100% !important;
}
.h-root-left-content .h-download:last-child{
    margin-left: 0 !important;
    margin-top: 20px;
}
.h-app-left-content{
    text-align: center;
    padding-top: 50px;
    margin-bottom: 40px;
}
.h-filter-type{
    text-align: center !important;
    margin: 0 !important;
}
.h-filter-sec .h-filter-type-right{
    padding: 0 !important;
}
.h-filter-sec .h-filter-type-left{
    text-align: center !important;
    padding: 0 !important;
    border: 0 !important
}

} 

@media (min-width: 480px) and (max-width: 767px){

    .footer_first_div {
        padding-left: 0;
    }
    .footer_tittle {
        padding-bottom: 20px;
    }
    .col-md-6.footer_tittle h2 {
        font-size: 28px !important;
        padding-right: 0;
    }
    .header_search_input {
        min-width: 20rem;
        background-color: #F8FAFF;
        border: 1px solid #0466FA;
        border-radius: 7px;
        margin-bottom: 0px;
    }
    .footer_description {
        margin-left: 0px;
    }
    .footer_copyright_div p {
        text-align: left;
    }
    .footer_nav_1 a {
        color: #121212;
        text-decoration: none;
        font-weight: 400;
        font-size: .9rem;
        line-height: 1.5rem;
        letter-spacing: 1%;
    }
    .footer_google_apple_img {
        margin-left: 0;
    }
    .fotter_social {
        display: flex;
        justify-content: flex-start!important;
        justify-items: left;
        margin-bottom: 10px;
    }
    .footer_privacy_div {
        flex-wrap: wrap;
    }
    .container{
        max-width: 90%;
    }
    .footer_newslatter {
        display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-evenly;
}
.header_search_input {
    width: 100% !important;
    background-color: #F8FAFF;
    border: 1px solid #0466FA;
    border-radius: 7px;
    padding: 10px;
}
.col.footer_sub_button button {
    padding: 10px 15px;
}
.col-md-6.footer_tittle h2 {
    font-size: 26px;
    text-align: center;
}
.footer_nav_1 {
    justify-content: start;
    align-items: center;
    justify-items: start;
    align-content: space-between;
    margin-bottom: 15px;
    padding: 0;
}
.footer_nav_tittle {
    font-size: 20px;
    line-height: 30px;
}
.col.footer_sub_button {
    padding: 0;
    padding-left: 10px;
}
.row.footer_third_div {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.google_img {
    width: 34%;
}
.col-md-6.fotter_social {
    justify-content: flex-start !important;
    padding: 0;
}
.footer_copyright_div p {
    font-size: 14px;
    line-height: 22px;
}
a.social-icons-link-box i {
    padding: 15px !important;
}
a.social-icons-link-box i {
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
    align-items: center;
}
.row.footer_forth_div {
    display: flex;
    flex-wrap: nowrap;
}
.footer_privacy_div {
    justify-content: flex-end;
}
form.row.footer_subscribe_wrapper {
    display: flex;
    flex-wrap: nowrap;
}
}
/*Mobile responsive end*/


/*Tab responsive start*/
/* @media (min-width: 768px) and (max-width: 1024px) {
    .header_search_input {
        margin: 0 0 0px 0;
    }
    .footer_nav_1{
        justify-content: left;
        justify-items: left;
        margin-left: -10px;
    }
    .footer_nav_1 a {
        color: #121212;
        text-decoration: none;
        font-weight: 400;
        font-size: 17px;
        line-height: 25px;
        letter-spacing: 1%;
        margin: 3px 0;
    }
    
    .container{
        max-width: 90% !important;
    }
    .footer_nav_tittle {
    font-size: 22px;
    line-height: 30px;
}
.footer_nav_1 {
    justify-items: start;
    align-content: space-evenly;
}
.footer_description {
    font-size: 18px;
    line-height: 27.6px;
      padding-right:  !important;
      padding-bottom: 20px;
    }

.footer_description img {
    width: 143px;
    height: auto;
    padding-bottom: 10px;
     
}
.header_search_input {
    width: 100%;
}
.footer_sub_button {
    padding: 0;
    padding-left: 10px;
}
.col-md-6.footer_tittle h2 {
    padding-right: 0px;
}
.google_img {
    width: 31%;
}
.footer_tittle h2{
    font-size: 23px;
}
.footer_f {
    padding-top: 40px;
    padding-bottom: 20px;
}
a.social-icons-link-box i {
    width: 33px;
    height: 33px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.row.footer_secound_div {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.row.footer_secound_div {
    flex-wrap: wrap;
}
form.row.footer_subscribe_wrapper {
    display: flex;
    flex-wrap: nowrap;
}
} */

/*Tab responsive end*/

/*desktop responsive start*/
@media (min-width: 1025px) and (max-width: 1280px) {
    /*----global----*/
    
    .header_search_input {
        margin: 0 0 0px 0;
    }
    .footer_nav_1{
        justify-content: left;
        justify-items: left;
        margin-left: -10px;
    }
    .footer_nav_1 a {
    font-size: 17px;
    margin: 3px 0;
}
    .footer_secound_div{
        justify-content: space-between;
    align-items: flex-start;
    }
    .footer_description {
    font-weight: 400;
    font-size: 17px;
    line-height: 26.6px;
}
.footer_nav_tittle {
    font-size: 23px;
    line-height: 37.69px;
}
.footer_tittle h2{
    font-size: 28px;
}
.container{
    width: 90% !important;
}
.col-md-6.footer_tittle h2 {
    font-size: 30px !important;
}
form.row.footer_subscribe_wrapper {
    flex-wrap: nowrap;
}
.header_search_input {
    padding: 11px;
}
.col.footer_sub_button button {
    padding: 10px 20px;
}

}
/*desktop responsive end*/

@media (min-width: 1650px) and (max-width: 2500px) {
    /*----global----*/
    .container{
        min-width: 1540px;
    }
}
@media (min-width: 1000px) and (max-width: 1649px) {
    /*----global----*/
    .container{
        width: 90%;
    }
}

/*responsive end*/
/*Footer res css end*/